$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2700000.0
    - - -1800000.0
      - -2700000.0
    - - -1800000.0
      - -2800000.0
    - - -1700000.0
      - -2800000.0
    - - -1700000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 61f4e7bb-174c-4575-a6f1-bec27f9d6507
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 8ac50bb1-fc60-43be-b417-79d63b6c85eb
  - a82db597-3dc7-4f20-84ac-a92e6b6be5cc
  - 8cd5f6ba-16fc-463c-a892-8e95e448d439
  - 83812709-ebe1-4384-b5a1-6a3ca40a54f2
  - fed9f8c4-c7ca-4407-be66-3db2069ba2bb
  - f74e8346-9afc-4cf4-ab51-503bc7b6a601
  - 09e03d3b-435e-4266-8fe6-121f9fd19286
  - 9f0c268d-6643-4f27-a877-3c635c4f5503
  - d94532c8-f150-474a-8aeb-1e3fc2e55831
  - b610bc05-5359-40e4-9c64-88f675f7bb76
  - e53fa4d1-9edb-4e13-98e8-4b14945679c1
  - 0f1b8f7f-61b1-4806-9ed6-79823bf6fe9d
  - 2ca197dc-1c7f-4a74-8110-2bb7397d95e3
  - 9d0ec13b-1c39-4ca2-b642-7685741d3a56
  - 7579236f-ef8e-4a81-b80c-a0d2a4d258f9
  - e836c6a1-7bb2-4db0-8e87-bfb099c6f812
  - dab5cc73-54bb-403c-9569-eb475948532b
  - 59689f94-e355-48f8-80cd-a12f4b399ee3
  - c92e653d-dde5-43dc-ae7f-3c6360f80cc0
  - 8ff08a4a-18c3-4b7c-a8d5-90edd908381d
  - 289d0af4-5066-4e2f-bdc4-07e32ce6ae30
  - eac2f94c-5868-429e-a09e-cc228f1ac742
  - d5788fc1-ce83-4f4b-820e-62d53d87457e
  - 045f2d01-1b56-4ca5-870a-b9ef5d038959
  - 28553ff3-576e-4f8b-9377-5308a20f3913
  - 8c31b06b-f363-44c1-a905-d7065f9129d1
  - 9b488933-0313-41f7-a4b0-22387ed2ae07
  - a22905a8-d614-4788-acc8-fc80b24dd201
  - 5dbb4d6f-6c2c-4f23-9a33-83b5a8f48c4c
  - f65133f8-24d6-4abf-9394-8bfd8a23b115
  - eec04eb3-75b3-480b-970b-5fa37e8b013b
  - 0c419d89-8cd2-42ff-921d-0556771cfd9f
  - 1d3e40d7-527d-44f6-8369-252dc40119bb
  - f9f9d802-17ed-485e-8466-0124edb5c956
  - dee414cb-a8fb-44c4-a8c6-2acbad87984a
  - c19c5613-6a65-419e-aef5-b43c3c54d7bf
  - be0b3623-c80d-4896-b7d2-a476c2cecee0
  - 0d6fda21-d1de-4a79-a2dc-3f9c576c6c44
  - 5379b71e-f92a-4269-9dad-a74b249a22f9
  - 3e9d9afc-8049-4671-85c2-265f617c1a51
  - f79c29b6-19c8-441b-97ba-45c8019d2b4d
  - 2c97c1b7-c38c-4f3a-aae2-2ad1e98a7890
  - 9947770d-e26a-4914-8a71-ab2727de1452
  - e155e5c7-7015-4243-af5b-3d36927f6428
  - 50511286-4e43-4d65-9844-bd4cd1378e0b
  - bc1b1958-8bd3-4a50-a039-7ae31c83470d
  - d20c4b51-df99-40d3-bd3c-d9451ebbc06e
  - 1b979983-faf8-42ba-8d50-58901fe07134
  - 7353b6d8-7d67-446b-8852-c7db15f48161
  - 2107638e-71e0-4729-98d3-b6580e59e985
  - 7e5131ac-079e-477f-bf1d-0ddb01bebeca
  - 8204da90-6f09-4bcf-be82-090d8845fa98
  - d666ee07-e175-4cbd-9bd1-e1be9cf88cfd
  - 33b75b8f-5f9e-4a2e-93b4-9bb1fe95b84a
  - 8479059f-d4d1-49e5-bbc4-430b6ac8ee55
  - 9e08c35d-100a-4fea-8291-6174cfba2fba
  - 3f9afeab-0876-46e4-855e-78b27e0e54e6
  - 71b40404-7f33-41ff-bcc5-661755d6e161
  - 843deca5-12d6-4b96-9b8e-3653b3fd7bb8
  - d551c77f-2e2f-4cf2-aa28-58244cc0345d
  - c9ae87ea-ef6e-42a0-8938-78f16e9e76c9
  - ea671f85-f837-49e2-aeec-2e4cdd8a9038
  ls7_nbart_geomedian_annual:
  - 1610de22-07df-4350-b718-5d5fefa03224
  ls7_nbart_tmad_annual:
  - 8eb44275-441e-4d0c-8402-3b7234fec7b5
  ls8_fc_albers:
  - f166a7e5-2350-456a-ae6f-6be9a8a472aa
  - 25972a47-505a-4cf3-ae02-5f9ffe9c1774
  - 2d1a3a2f-7ac3-4916-a17d-027977513cde
  - 7b539013-5505-4125-bd96-97d5977477e7
  - 3ea1d0fd-ff58-4abd-9e75-70693bb5b2d8
  - cf24cd28-7c1e-453b-ac11-857344dcb81a
  - c9a87206-d515-4747-aa0f-f84c2ccbdd5d
  - df7859d0-7118-4538-889a-afdfa71a8844
  - 3fbece6f-07e8-49cb-ba73-c1feb5c590e0
  - 35690f9d-8410-4036-93b4-4fd9f36ac69a
  - 6a48e078-0ccb-469b-8b3b-345ce3edde6c
  - c0b347c8-000f-4663-a3d8-52812a66b192
  - 15cf8c77-b996-43e7-920a-4d4c2cf81f88
  - 625cb1c7-1d29-4cc7-9531-a91ed34c908e
  - 2323553f-fb1b-4a30-95be-e5c2644d32cf
  - f40e089a-3c3f-49dc-bd00-55b334e05267
  - 4ccf36c6-8493-47f5-9fb4-a761e591d57f
  - 665d264d-3d52-442b-8be4-ffaf63a65185
  - 061ca414-1a26-4fcf-9c2b-ebaa4641603e
  - 8cb7af2a-591e-498f-ba6c-0992ad7fe318
  - 2729d58c-95fc-43c5-bb94-ed498aab61d7
  - 46882878-adf2-4354-90b4-b9b91f8a4fe1
  - cee9235a-a680-4ad6-b8c7-e3051f4b1eba
  - e41d46d6-6590-40ce-8f9b-585e0d970e9c
  - 7d271113-331d-42d6-a577-8be2f0892070
  - b784b363-63fb-4e04-9e55-76fd5ecf87c7
  - 011992be-5ac7-4f4a-9851-ec0996e32519
  - 9f04f292-ed8e-41a7-b27f-86c6c709fb38
  - 0f43bee5-9ea8-4d34-891a-50225d01472e
  - cded16d4-717a-4f2c-ac2f-a9fe4295ec95
  - 73e4e827-0b40-4e65-a6b2-a0e173764a2a
  - b09207df-fd61-4635-90d4-7f1830385ef3
  - 2ada1e89-78c6-4f04-90ce-7a59e61955d5
  - 61560dbe-58fe-48b2-8588-65d1d4de8e2d
  - f95908b6-7b12-4c73-8077-fb2082c4d6de
  - 0e087e2d-ce31-4b8d-b75f-8b9eb061a5ae
  - e8332483-ea77-4b6a-880e-393d46861c21
  - a86cb41a-79a1-48b2-a217-1b596fdb98a2
  - a08bc0d3-8e0e-4975-be70-950262741541
  - f411ff26-3423-4f7e-becc-a283842586b3
  - 14c2e0c8-f96a-4169-9cd9-298398457dda
  - 5e850188-f992-482d-9ac1-95515b500d84
  - fd494ac0-cc6a-4395-bd51-cf7ac95a6dd1
  - df46bcec-5d18-4ef7-9a6e-77ad689ce474
  - aea2b008-2789-479f-a360-72e49053075c
  - ecc307b1-feb4-4042-a712-b04e828a0834
  - 78889ec7-ef61-4981-bbbb-59856711570c
  - c543f6e6-2e36-4a97-b248-4f0ca61f60a9
  - f3869811-8c79-4a74-bebf-819fa9da663a
  - 485ad8c1-8294-48c6-b04d-0ee1f3188ee1
  - bf27ee4c-e672-41d4-80aa-4c4b49292da0
  - 220947fd-2f3a-46a1-92aa-955907dea89d
  ls8_nbart_geomedian_annual:
  - fb7fd40c-8d24-4039-bdbd-f536d0aca80d
  ls8_nbart_tmad_annual:
  - aedbdaa8-eca7-4c17-88ac-9c32347923c4
  wofs_albers:
  - 3bfef223-6013-4a93-8f54-805bed02a364
  - 3c442663-18a1-4fcd-a8a7-714899d3e677
  - 7c4744b2-2533-47a2-8b56-6351dac1bb32
  - 406f9d63-bf99-45e1-a11f-d1abea4c2c75
  - 04a45454-8d9b-4198-adf4-0c91aa079038
  - 34abe3e2-b443-4497-85af-1bf82f421cd4
  - b63643d9-3c4e-4613-89af-13f20029eeae
  - 3790f56c-1a91-4acd-adf7-19d7ca110fc8
  - 5be78fae-22e7-439a-8d81-9fd7c7b35477
  - fffe9293-05fa-4dae-bc53-9b4f2a73156b
  - 69ff3d26-29dd-4ce8-a5df-dcbaf9ab393b
  - 7901dbe7-36b6-4384-adb7-6729ae7b8657
  - ec770c61-0c6f-49bc-b675-ef9e734e3f99
  - 1f1229ef-ff87-496e-86cd-f64326c44029
  - 3669c9f2-2ca0-4aa1-9a8f-6c91b2df84b7
  - 449f4bec-0fb2-4700-b787-ac865f3903c6
  - 604d8473-19c5-4cc7-8187-9950eb4ca6b5
  - 503a684b-d912-4f23-b988-7b25996965c8
  - 56e627db-ca87-4831-8d3c-c792f6facde0
  - 276655be-dc14-41c2-a785-304e6b0b13b0
  - fb3e3714-6a63-4c8b-9023-b49094be8448
  - 230ceaa5-9de3-44c4-accd-5c376b0540c0
  - 9ff0f361-21db-4df9-adde-acfa5182f4ac
  - e22a0b30-07f5-4526-981b-0d623b90ba20
  - 6757e504-765d-45f5-b4d4-6b1691e65b12
  - 17aefb49-42e9-4bec-843e-85adf2280712
  - 1545749a-0fe1-4171-a29f-ed3c4071f371
  - 7168071a-a62b-4286-b29a-b8a2e96e721e
  - c712df91-cca3-4824-89a7-ec5fff0f943e
  - 8778b6ff-9d89-49ad-a86a-e1d8827d08e0
  - 378fb96b-bdd3-4a83-80dc-673541e5e2e5
  - 8847c36e-7200-4f7d-a94c-1688ed8e2b6a
  - 768daa09-a02a-4ee0-a1f2-883e30439784
  - c6909f11-267a-4827-9e00-faa392d98f65
  - a6dacd70-1284-42cc-b4db-c4349617c9b6
  - a95e6dc2-bd9c-4878-b520-a5a7bfb68ee3
  - 4d78852c-165e-4f5d-9b4d-74d3ee8d69a6
  - 5a25bad9-ad27-4cb8-9ff7-306ba024a589
  - 1cf0537e-6f46-4518-9f51-9f329c8da7da
  - c5e71efd-fe89-433e-a5b8-b7240cb894b8
  - fe7e93c5-f8d2-476c-890c-8902e55de40b
  - f6dcf577-48cc-45ae-bd78-72ec12a6859a
  - 5e8dae79-c976-4286-b77a-76e5239b7dda
  - 7c979ec0-7a98-4695-8264-1aa29451ff5c
  - 59c2addd-6c42-481b-a3e2-f74a3e6fdbc5
  - c5631d2c-2015-4093-9b8a-f1ec72778bdd
  - e2394e31-c245-4a6c-9fb9-97aaf679599f
  - 4d814142-3931-40bd-8c93-b9dff6bd9c09
  - 0e798926-9754-4e82-bdb6-0aa8d9d5892e
  - b909f101-96f4-4520-a96f-08fc798d1c14
  - ecc8481e-5d6c-418f-b01d-db57cdddf6db
  - 9e1c93b0-023e-4322-95b1-d1db0c5ba68f
  - 403e18c1-633d-4730-aacd-13d386d70c82
  - c4e4cef2-87b4-4a3b-b39a-8f6717bed355
  - 31b00f5b-bba1-42cd-bd7d-c64cd546f793
  - bd09b074-0de6-4eb2-8055-637e647ffff7
  - 72aaad8a-ab1f-4f34-977f-230d76c3224c
  - 281543ed-b63b-4d8d-884c-02e6dfc75544
  - ee9f3031-726d-47d9-a758-72d99f0dda88
  - 9b704c4d-8a70-4ae0-8fee-64b66a2d5265
  - 858e75c6-956c-4588-86b4-62a44205c31e
  - ef60c34e-1d9e-4296-9463-d63173e945ff
  - 8cc1908b-0c03-47b0-8dab-0d13d19409e7
  - 67f75083-d197-4d88-8815-dcc162f5aab3
  - b83247ea-ec6a-40d4-aca8-6d2098bd3504
  - 6a3282e4-6bd9-4dbd-b89d-e7d29dfee81b
  - a52bf4e9-76c4-4f3c-9dba-aa88d0b7536c
  - e9f4fac4-bb21-42e0-866d-ff1e1516dfae
  - 3264d450-7e27-4296-8386-57c9c23fe9d2
  - 2a0c3242-e57f-40e5-baf3-8b2b0292d95a
  - a84d7557-55f9-4af0-99ec-1708f67616e4
  - f134613d-0dc7-44cb-9dc5-089e97adc165
  - 91adbcff-1ec3-4868-b84d-3f5c5ed5a9c1
  - 5919db93-bd8f-4df7-be45-b0a40e0aa2f6
  - e885a0e9-7960-4545-a096-a6ded5d7fa10
  - a636ab21-6df1-436f-a6ca-00b2a3ad8ed1
  - 34ab4ec9-6a7a-488e-b576-a7a6a2e21f7c
  - a264e51b-d713-4dfa-808b-f4fd2e3090a1
  - 90a713d0-e9e0-4dbd-baf6-05ff276d3c50
  - 02c44518-98ec-4b05-8cce-398e50a10721
  - dd1c4503-91ae-4b72-8b1a-1e59b3d29bcf
  - 2d14c9ba-681a-465e-b754-7af5413f129a
  - a7c0e425-edab-4199-be78-03d2e2ff5f54
  - 8cd14093-4fda-4aa4-a219-0886b5355cc1
  - 013b4a9b-109d-42dd-8921-1ea7ae654e3c
  - 60922c92-1009-498a-82d4-6e6ef7ca7263
  - 0a7d0e3c-3a2f-4f33-b96a-0462020a5d2f
  - 87742437-2439-4b03-9ecd-e4c1b6eefb7d
  - 602471ae-93dd-4036-8444-6b8cdfe95d61
  - a9553e73-59ea-4584-b977-1d60f72650c8
  - e17231a0-bb78-4025-a5f3-5d60c620dd8d
  - ea5532f8-7832-44a3-b87c-199d1cdda10c
  - 76793a7a-fade-4352-8fb6-89420026e590
  - 0a253751-7b5d-47e9-b2e2-f1dc0356d3e4
  - b7adefc9-67bd-4640-9a10-0f4a049fa102
  - 84d175ef-7058-4814-b47c-17ba070bc51f
  - 56402dd1-cbfd-49f3-ac1f-f8ad17cec6d2
  - e8fd3915-1066-484e-b143-a32b5391ae6e
  - 5f109034-183b-45ff-ae72-115e1811a908
  - 1b558b7e-ab46-4d7a-a383-427f034f9bbb
  - cde0fc32-db26-443d-9dfe-4471516b1ce8
  - 6463a2d7-a29b-476d-adf6-9635d760371a
  - 08caffce-2518-496b-b692-1f02d74f938e
  - 30e14420-46ae-4c3d-a9c7-8477600052f4
  - bda2b7af-d0a1-4803-9da9-d7a3f36d29b9
  - 13b90a8f-0b4c-4ec4-9034-4d66a25748fb
  - 956156db-c5dc-450a-b9a4-4e70f1f9a9f5
  - 2fd189d1-1b02-4177-b29e-53263c6434c0
  - 72d1f3e7-1d2e-498b-b852-a837546d490c
  - d3926df0-02dc-40ed-84f3-3e06616709d7
  - 5ece3802-bc4a-4496-bcba-fe1e61f54c5c
  - fe40a9c0-4d2b-4918-b97f-3a1fadd9235b
  - a00a53d6-7dc9-4696-ac90-d282776e362a
  wofs_annual_summary:
  - aa98219b-52fb-457a-99d5-f56c63588155
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-28_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:57:54.388637Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
